//@flow
import React from 'react';
import {
  View,
} from 'react-native';
import Text from '../../components/Text';


function renderPageByConfig(config) {
  return (
    <View>
      <Text>组件</Text>
    </View>
  );
}

export default {
  renderPageByConfig,
};
